.Sidebar {
  transition: all 0.3s ease;
  background: #f9f9f9;

  &.active {
    // animation: open 0.5s ease;
    margin-left: 10px;
    padding: 20px;
  }
  &.unactive {
    // animation: close 0.5s ease;
  }
}
.sidebarCheckbox {
  display: flex;
  gap: 10px;
  align-items: center;
  margin-bottom: 24px;
}
.sidebarImputLabelRadioItem {
  display: flex;
  align-items: center;
  gap: 8px;
  cursor: pointer;
}
.sidebarImputLabelRadioItemIcon {
  width: 18px;
  height: 18px;
  display: block;
  border-radius: 5px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 12px;
  border: 2px solid #7f879e;
  line-height: 100%;
  color: #ffffff00;

  cursor: pointer;
  &.active {
    background: #2dad96;
    border: none;
    color: #ffffff;
  }
}
.sidebarInputDaysRadioItems {
  display: flex;
  flex-direction: column;
  gap: 8px;
  align-items: start;
  justify-content: start;
}
.sidebarCalendar {
  margin-bottom: 24px;
  //   margin-left: -24px;
}
.FormImputLabelRadio {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.sidebarEvents {
  background: #fff;
  padding: 16px;
  margin-bottom: 24px;
}
.sidebarEventsContent {
  margin-top: 16px;
}
.meetengsOnWeek {
  background: #fff;
  padding: 16px;
  display: flex;
  flex-direction: column;
  gap: 16px;
}
.meetengsOnWeekContent {
  display: flex;
  flex-direction: column;
  gap: 10px;
  position: relative;
  overflow: hidden;
  &::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 4px;
    z-index: 2;
    background-color: #ffffffe1;
  }
}
.meetengsOnWeekItem {
  padding: 4px 12px;
  border-radius: 5px;
}
.meetengsOnWeekItemContent {
  position: relative;
  z-index: 3;
}
